#crosslinks {
	display: flex;
	flex-direction: column;
	margin-bottom: -30px;
	
	background-image: url("../../images/pixel-bg-bottom.svg");
	background-size: auto 100%;
	background-repeat: repeat-x;
	background-position: bottom left;
	
	isolation: isolate;
}
@media (min-width: 900px) {
	#crosslinks {
		row-gap: 65px;
		padding-bottom: 100px;
	}
}
@media (max-width: 899.99px) {
	#crosslinks {
		row-gap: 35px;
		padding-bottom: 75px;
	}
}

/*------------------------------------------------------------------------*/

#crosslinks > header {
	text-align: center;
}
#crosslinks > header > .title {
	max-width: 800px;
	margin: 0 auto;
	
	line-height: 100%;
	font-weight: 500;
}
@media (min-width: 900px) {
	#crosslinks > header > .title { font-size: 50px; }
}
@media (max-width: 899.99px) {
	#crosslinks > header > .title { font-size: 36px; }
}

/*------------------------------------------------------------------------*/

#crosslinks > .crosslinks {
	width: 100%;
	padding: 1px 20px;
}
@media (min-width: 370px) { #crosslinks > .crosslinks .crosslink { width: 330px; } }

/*------------------------------------------------------------------------*/

#crosslinks > footer {
	position: relative; z-index: 1;
	text-align: center;
}